<XMLTaskPane Version="1.0">
<XMLTaskPaneState>
<XMLStateName>FolderPane_FolderSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Browse and Organize Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>BROWSEFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_SEARCH</XMLTaskCommand><XMLTaskCommand>TOOLS_FINDDUPLICATES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Database Tasks</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CATALOG_FILES</XMLTaskCommand><XMLTaskCommand>EXCLUDE_FOLDER</XMLTaskCommand><XMLTaskCommand>EXCLUDE_FOLDER_SETTINGS</XMLTaskCommand><XMLTaskCommand>BACKUP_DB</XMLTaskCommand><XMLTaskCommand>RESTORE_DB</XMLTaskCommand><XMLTaskCommand>OPTIMIZE_DB</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FolderPane_PhotoDiscSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Photo Disc Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>BROWSEFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_SEARCH</XMLTaskCommand><XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FT_NEWPHOTODISC</XMLTaskCommand><XMLTaskCommand>FT_UPDATEPHOTODISC</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FolderPane_FavoriteSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FolderPane_NoSelection</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CategoryPane_Locked</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Category Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CT_NEWCATEGORY</XMLTaskCommand><XMLTaskCommand>CT_REMOVECATEGORY</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>CAT_OPTIONS</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CategoryPane_Locked_CanAddSubCats</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Category Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CT_NEWCATEGORY</XMLTaskCommand><XMLTaskCommand>CT_REMOVECATEGORY</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>CAT_OPTIONS</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CategoryPane_NormalCategory</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Category Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CT_NEWCATEGORY</XMLTaskCommand><XMLTaskCommand>CT_REMOVECATEGORY</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>CAT_OPTIONS</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CategoryPane_ImageWell</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Category Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CT_NEWCATEGORY</XMLTaskCommand><XMLTaskCommand>CT_REMOVECATEGORY</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>CAT_OPTIONS</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CalendarPane_MonthExpandedView</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Calendar Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CALENDAR_EVENTS_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_YEAR_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTH_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_DAY_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTHEXPANDED_VIEW</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_PREV_DATE</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_NEXT_DATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CalendarPane_DayView</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Calendar Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CALENDAR_EVENTS_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_YEAR_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTH_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_DAY_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTHEXPANDED_VIEW</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_PREV_DATE</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_NEXT_DATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CalendarPane_MonthView</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Calendar Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CALENDAR_EVENTS_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_YEAR_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTH_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_DAY_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTHEXPANDED_VIEW</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_PREV_DATE</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_NEXT_DATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CalendarPane_YearView</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Calendar Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CALENDAR_EVENTS_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_YEAR_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTH_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_DAY_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTHEXPANDED_VIEW</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_PREV_DATE</XMLTaskCommand><XMLTaskCommand>CAL_MOVETO_NEXT_DATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>CalendarPane_EventsView</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Calendar Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CALENDAR_EVENTS_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_YEAR_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTH_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_DAY_VIEW</XMLTaskCommand><XMLTaskCommand>CALENDAR_MONTHEXPANDED_VIEW</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_NoSelection</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_SingleImageSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>ROTATECCW</XMLTaskCommand><XMLTaskCommand>ROTATECW</XMLTaskCommand><XMLTaskCommand>AUTOROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_SingleImageSelected_NoEdit</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_SingleImageSelected_NoEdit_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_SingleImageSelected_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>ROTATECCW</XMLTaskCommand><XMLTaskCommand>ROTATECW</XMLTaskCommand><XMLTaskCommand>AUTOROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_MultipleImagesSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_MultipleImagesSelected_NoEdit</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_MixedSelection</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>PropertyPane_MixedSelection_NoEdit</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_NoSelection</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_SingleImageSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>ROTATECCW</XMLTaskCommand><XMLTaskCommand>ROTATECW</XMLTaskCommand><XMLTaskCommand>AUTOROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_SingleImageSelected_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>ROTATECCW</XMLTaskCommand><XMLTaskCommand>ROTATECW</XMLTaskCommand><XMLTaskCommand>AUTOROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_SingleImageSelected_PhotoDisc</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_SingleImageSelected_PhotoDisc_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_SingleImageSelected_Archive</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_SingleImageSelected_Private</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_RESTOREFROMPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_SingleImageSelected_Archive_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_MultipleImagesSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_MultipleImagesSelected_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_MultipleImagesSelected_PhotoDisc</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_MultipleImagesSelected_Archive</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand><XMLTaskCommand>EDIT_CLEAR_IMAGEBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>ImageBasket_MultipleImagesSelected_Private</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_RESTOREFROMPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>SearchPane</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_NoSelection</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_SingleImageSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>ROTATECCW</XMLTaskCommand><XMLTaskCommand>ROTATECW</XMLTaskCommand><XMLTaskCommand>AUTOROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_SingleImageSelected_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>ROTATECCW</XMLTaskCommand><XMLTaskCommand>ROTATECW</XMLTaskCommand><XMLTaskCommand>AUTOROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_SingleImageSelected_PhotoDisc</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_SingleImageSelected_PhotoDisc_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_SingleImageSelected_Archive</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_SingleImageSelected_Private</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_RESTOREFROMPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_SingleImageSelected_Archive_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYIMAGE</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MultipleImagesSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MultipleImagesSelected_NonEncodable</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MultipleImagesSelected_PhotoDisc</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MultipleImagesSelected_Archive</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>EDIT_ADDTOIMAGEBASKET</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand><XMLTaskCommand>EDIT_DESCRIBE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Fix and Enhance Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>TOOLS_BATCHROTATE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHCONVERT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHRESIZE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHEXPOSURE</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCHTIMESTAMP</XMLTaskCommand><XMLTaskCommand>EDIT_IMAGE</XMLTaskCommand><XMLTaskCommand>RAWEDIT</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_BATCH_RAW_PROCESSING</XMLTaskCommand><XMLTaskCommand>TOOLS_COMPAREIMAGES</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MultipleImagesSelected_Private</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_RESTOREFROMPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Share and Print Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_EMAIL</XMLTaskCommand><XMLTaskCommand>CREATE_SENDPIX</XMLTaskCommand><XMLTaskCommand>FILE_ONLINESERVICES</XMLTaskCommand><XMLTaskCommand>FILE_PRINT</XMLTaskCommand><XMLTaskCommand>CREATE_SLIDESHOW</XMLTaskCommand><XMLTaskCommand>CREATE_FOTOANGELO</XMLTaskCommand><XMLTaskCommand>CREATE_PDF</XMLTaskCommand><XMLTaskCommand>CREATE_PPT</XMLTaskCommand><XMLTaskCommand>CREATE_CREATECD</XMLTaskCommand><XMLTaskCommand>CREATE_CREATEVCD</XMLTaskCommand><XMLTaskCommand>CREATE_HTMLALBUM</XMLTaskCommand><XMLTaskCommand>CREATE_CONTACTSHEET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_FolderSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Browse and Organize Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>BROWSEFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_SEARCH</XMLTaskCommand><XMLTaskCommand>TOOLS_FINDDUPLICATES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>CREATE_ARCHIVE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Database Tasks</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CATALOG_FILES</XMLTaskCommand><XMLTaskCommand>EXCLUDE_FOLDER</XMLTaskCommand><XMLTaskCommand>EXCLUDE_FOLDER_SETTINGS</XMLTaskCommand><XMLTaskCommand>BACKUP_DB</XMLTaskCommand><XMLTaskCommand>RESTORE_DB</XMLTaskCommand><XMLTaskCommand>OPTIMIZE_DB</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_FolderSelected_PhotoDisc</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>Photo Disc Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>BROWSEFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_SEARCH</XMLTaskCommand><XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>FT_NEWPHOTODISC</XMLTaskCommand><XMLTaskCommand>FT_UPDATEPHOTODISC</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_FolderSelected_Archive</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Browse and Organize Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>BROWSEFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_SEARCH</XMLTaskCommand><XMLTaskCommand>TOOLS_FINDDUPLICATES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_FolderSelected_Private</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_RESTOREFROMPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Browse and Organize Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>BROWSEFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_SEARCH</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MixedSelection</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MixedSelection_PhotoDisc</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MixedSelection_Archive</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_MixedSelection_Private</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_RESTOREFROMPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState><XMLTaskPaneState>
<XMLStateName>FileList_ArchivesSelected</XMLStateName>
<XMLTaskGroup>
<XMLTaskGroupName>File and Folder Tasks</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_COPY</XMLTaskCommand><XMLTaskCommand>EDIT_CUT</XMLTaskCommand><XMLTaskCommand>EDIT_PASTE</XMLTaskCommand><XMLTaskCommand>EDIT_DELETE</XMLTaskCommand><XMLTaskCommand>EDIT_RENAME</XMLTaskCommand><XMLTaskCommand>EDIT_EXTRACTTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_COPYTOFOLDER</XMLTaskCommand><XMLTaskCommand>EDIT_MOVETOFOLDER</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand><XMLTaskCommand>ADD_TO_BURNBASKET</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Get Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>FILE_ACQUIREIMAGES</XMLTaskCommand><XMLTaskCommand>FILE_ACQUIREIMAGESSCANNER</XMLTaskCommand><XMLTaskCommand>GET_PHOTOS_MOBILE</XMLTaskCommand><XMLTaskCommand>TOOLS_DEVICEDETECTOR</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Browse and Organize Photos</XMLTaskGroupName>
<Collapsed>FALSE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>EDIT_SEARCH</XMLTaskCommand><XMLTaskCommand>TOOLS_FINDDUPLICATES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOFAVOURITES</XMLTaskCommand><XMLTaskCommand>FILE_ADDTOPRIVATE</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Show Panes</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>VIEW_FOLDERTREE</XMLTaskCommand><XMLTaskCommand>VIEW_CATEGORYTREE</XMLTaskCommand><XMLTaskCommand>VIEW_SEARCHBAR</XMLTaskCommand><XMLTaskCommand>VIEW_CALENDAR</XMLTaskCommand><XMLTaskCommand>VIEW_PREVIEW</XMLTaskCommand><XMLTaskCommand>VIEW_PROPERTIES</XMLTaskCommand><XMLTaskCommand>VIEW_IMAGEBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_BURNBASKET</XMLTaskCommand><XMLTaskCommand>VIEW_FAVORITES</XMLTaskCommand><XMLTaskCommand>VIEW_PRIVATEFOLDER</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup><XMLTaskGroup>
<XMLTaskGroupName>Database Tasks</XMLTaskGroupName>
<Collapsed>TRUE</Collapsed>
<XMLTaskCommands>
<XMLTaskCommand>CATALOG_FILES</XMLTaskCommand><XMLTaskCommand>EXCLUDE_FOLDER</XMLTaskCommand><XMLTaskCommand>EXCLUDE_FOLDER_SETTINGS</XMLTaskCommand><XMLTaskCommand>BACKUP_DB</XMLTaskCommand><XMLTaskCommand>RESTORE_DB</XMLTaskCommand><XMLTaskCommand>OPTIMIZE_DB</XMLTaskCommand></XMLTaskCommands>
</XMLTaskGroup></XMLTaskPaneState></XMLTaskPane>